@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');


html,
body {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
b,
strong {
	font-weight: 700;
}

p {
	margin: unset;
}

.closex {
	color: #D90715;
}

#descrizione {
	padding: 1em 1em 1em 0;
}

#configurator {
	background-color: #eee;
}


.btn {
	border-radius: 2px;
	background-color: #D90715;
	color: #FDFDFD;
	border: 1px solid #D90715;
}

.btn-light {
	border-radius: 2px;
	background-color: #aaa;
	color: #FDFDFD;
	border: 1px solid #aaa;
}

.btn:hover {
	border: 1px solid #D90715;
	background: #FDFDFD;
	color: #D90715;
}

.btn:hover .material-symbols-outlined {
	color: #D90715;
}



#dime:hover .material-symbols-outlined{
	color: #4f4f4f;
}

.btn:hover .fas,
.btn:hover .far,
.btn:hover .fal,
.btn:hover .fad,
.btn:hover .fab {
	color: #D90715;
}



#config_sidebar {
	background-color: #FDFDFD;
	color: #212121;
	right: 0;
	left: unset;
}


#config_sidebar .scroll {
	overflow-x: hidden;
	/* height:auto;  */
}

#config_sidebar .panel p.selected {
	font-weight: 600;
}

#config_sidebar #panel_modello.panel p span {
	background-size: auto 90%;
	background-color: white;
	border: none;
}

#config_sidebar #panel_finitura.panel p span {
	background-size: 150%;
	/*background-color: transparent;*/
	background-color: white;
	/*border-radius: 0;*/
	border: none;
}



.subtitle {
	padding: 0 0.5em;
}

.subtitle+.subpanel {
	background-color: transparent;
	display: block;
	padding-bottom: 1em;
	padding-left: 1em;
}

.subtitle:after {
	content: "";
}

#config_sidebar .panel.items_list p {
	display: inline-block;
}

#config_sidebar .panel.items_list p:not([exclude*="base.97"]) {
	height: 100px;
	width: 150px;
}

#config_sidebar .panel.items_list p img:not([exclude*="base.97"]) {
	margin-left: 0;
}

#config_sidebar .panel.items_list p:not([exclude*="base.142"]) {
	width: 200px;
}

.selected {
	color: #D90715;
}

#logo_brand img {

	max-height: 12vh;
}

#logo_brand {
	top: unset;
	left: 5vh;

}

#config_sidebar .panel p {
	text-align: center;
}

#notifications {
	left: 1vh;
	right: unset;
}

#config_sidebar .panel,
#config_sidebar .fixed_panel {
	border: unset;
}

#panel_info h2 {
	font-size: 1.5em;
	margin: 0.5em 0;
}

#panel_ripiano p.selected img {
	border: 2px solid #D90715;
	opacity: 1;
}

#panel_ripiano p img {
	margin-bottom: 0.5em;
	opacity: 0.6;
	transition: all 0.5s ease;
	border: 2px solid transparent;
}

#panel_ripiano p:hover img {
	opacity: 1;
}


#config_sidebar #panel_finitura.panel p {
	flex-basis: unset;
	width: 90px;
}

#config_sidebar #panel_finitura.panel p span {
	background-size: cover;
}

#panel_info {
	padding-bottom: unset;
}

#panel_actions {
	padding-top: unset !important;
}

.material-symbols-outlined {
	margin: 0 0 0 0.5em;
	font-size: 18px;
	color: #FDFDFD;
	vertical-align: bottom;
}


#config_buttons .btn {
	background-color: #D90715;
	color: #FDFDFD;
}

#config_buttons .btn:hover {

	border: 1px solid #D90715;
	background: #FDFDFD;
	color: #212121;
}

#config_graphics {
	right: 0;
	left: unset;
	background: #bbb;
}

#cambia_modello a {
	text-decoration: none;
}

#config_buttons .btn#cambia_modello {
	background-color: #f0f0f0;
	border: 1px solid #D9071500;
	color: #212121;
}

#config_buttons .btn#cambia_modello:hover {

	background: #FDFDFD;
	border: 1px solid #D90715;
}

svg {
	margin: 0 5px;
}

.btn#ar_qrcode_button:hover svg path,
.btn#ar_qrcode_button:hover svg line {
	fill: #D90715;
	stroke: #D90715;
}


#config_buttons .fas,
#config_buttons .far,
#config_buttons .fal,
#config_buttons .fad,
#config_buttons .fab {
	margin: 0 0 0 0.5em;

}

[type="checkbox"] {
	accent-color: #D90715;
}


@media (min-width: 1025px) {
	.configuring #config_graphics {
		width: 67%;
		right: 33%;
		left: unset;
	}

	#config_sidebar {
		transform: translateX(100%);

	}
}

#ar_android_button:after,
#ar_qrcode_button:after,
#ar_ios_button:after {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background-repeat: no-repeat;
	margin-left: 10px;
	background-size: contain;
	background-image: url(images/ar-icon.svg);
	margin-bottom: -2px;
}

#ar_android_button:hover:after,
#ar_qrcode_button:hover:after,
#ar_ios_button:hover:after {
	filter: invert(100%);
}

#cambia_modello:after {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background-repeat: no-repeat;
	margin-left: 10px;
	background-size: contain;
	background-image: url(images/cambia-modello.svg);
	margin-bottom: -2px;
}

#cambia_modello:hover:after {
	filter: grayscale(100%);
}






/* FORM */

#contact_us {
	width: auto;
}


#contact_us .input-area {
	display: flex;
	align-items: flex-start;
	text-align: justify;
	align-items: center;
	justify-content: space-evenly;

	flex-direction: column;

}

.input-area .flex-divider,
.input-area .bottom-div {
	display: flex;
	justify-content: space-between;

	align-items: flex-start;
}

.input-area .flex-divider {
	flex-direction: row;
}

.input-area .bottom-div {
	flex-direction: column;
}

.input-area .flex-divider div,
.input-area .bottom-div div {
	margin: 0.5em;
	width: 100%;
}

#contact_us #form_info {
	padding: 2vh;
}

#contact_us .privacy p {
	margin: 5px 15px 5px 0;
	vertical-align: top;
	text-align: left;
}

#contact_us input,
#contact_us textarea {
	padding: 5px;
	font-size: 16px;
	line-height: 1.5;
	border-color: #eee;
	border-style: groove;
}

#contact_us .center {
	text-align: center;
}

#contact_us .privacy {
	font-size: 12px;
	display: block;
	color: rgba(0, 0, 0, 0.6);
	line-height: 1;
	margin: 5px 0;
}


#contact_us #prodotto p {
	padding-left: 0.5em;
	text-align: left;
}


@media (max-width: 1023px) {
	#contact_us {
		overflow-y: scroll;
		max-height: 100%;
	}

	#contact_us .input-area {
		flex-direction: column;
		align-items: center;
	}
}


@media (max-height: 767px) {

	#contact_us {
		overflow-y: scroll;
		max-height: 100%;
	}


}






.input-area input:not([type=checkbox]),
.input-area textarea {
	display: block;
	background: rgba(0, 0, 0, 0.1);
	width: 100%;
	border: 0;
	border-radius: 4px;
	box-sizing: border-box;
	padding: 12px 20px;
	color: rgba(0, 0, 0, 0.6);
	font-family: inherit;
	font-size: inherit;
	font-weight: 500;
	line-height: inherit;
	transition: 0.3s ease;
}

.form h2 {
	color: #212121;
	padding: 4px 0;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}


.input-area label:not(.privacy) {
	display: block;
	margin: 0 0 10px;
	color: rgba(0, 0, 0, 0.6);
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.1em;
	text-align: left;

}

.form .form-group {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 20px;
}

#form_info .btn {
	border-radius: 2px;
	outline: none;
	/* width: 45%; */
	padding: 12px 20px;
	font-family: inherit;
	font-size: inherit;
	font-weight: 500;
	line-height: inherit;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0.5em auto;
	display: inline-block;
}

.input-area .btn:hover {
	border: 1px solid #D90715;
	background: #FDFDFD;
	color: #D90715;
}


@media (max-width: 768px) {
	.form {
		width: 85%;
		max-width: unset;
	}

	#config_sidebar .panel.items_list p {
		width: 45%;
	}

	#config_sidebar #panel_finitura.panel p {
		width: 70px;
	}
}

@media (max-width: 512px) {
	#contact_us {
		width: 100%;
	}
}

.dn{
	display: none;
}

.dg.main.a {
	float: left;
	z-index: 999;
}



#lang {
	/*display: inline-block;*/
	position: absolute;
	top: 10px;
	font-size: 10px;
	opacity: 0.5;
	transition: all 1s ease 0s;
	color: inherit;
}
 

#lang {
	right: 15px;
}

#lang a {
	color: inherit;
	text-decoration: none;
}

#lang a:hover,
#lang a.active {
	color: inherit;
	text-decoration: underline;
}
